Image 01
profile-image

abodnya

abodnya abodnya Kiev, Ukraine
Graphic Apps
test
QImageViewer

Graphic Apps 5 comments

Score 67.1%
Jun 08 2013
Use official git:
https://github.com/abodnyaUA/qimageviewer

falceeffect's fork is obsolete.

For compiling you need Qt5 SDK.
For running U need only libqt5widgets5 && libqt5webkit5 packages.

If U use Arch, U can download it from AUR.
https://aur.archlinux.org/packages/qimageviewer-git/ - Jun 09 2013